<?xml version="1.0"?>
<doc>
    <members>
        <member name="M:CrystalDecisions.Enterprise.Admin.FileServerAdmin.Commit">
            <summary> 
            Commit all changes to server 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.FileServerAdmin.RootDirectoryUpdate">
            <summary> 
            The root directory of FRS to be in effect when the FRS restarts. File paths in FRS will be relative to this root directory 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.FileServerAdmin.MaxIdleTimeUpdate">
            <summary> 
            Maximum idle minutes for file resources before they are cleaned by the FRS.  In effect when the FRS restarts. 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.FileServerAdmin.Hostname">
            <summary> 
            Host name the FRS is running 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.FileServerAdmin.BytesWritten">
            <summary> 
            Number of bytes being written to the FRS 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.FileServerAdmin.BytesSent">
            <summary> 
            Number of bytes being read from the FRS 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.FileServerAdmin.ListActiveFiles">
            <summary> 
            List of active files, files that are opened for reading or writing right now 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.FileServerAdmin.ClientConnections">
            <summary> 
            Number of client connections to FRS right now 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.FileServerAdmin.AvailableDiskSpace">
            <summary> 
            Available space in FRS in number of bytes 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.FileServerAdmin.DiskSpaceLeft">
            <summary> 
            Space left in FRS in number of bytes 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.FileServerAdmin.TotalDiskSpace">
            <summary> 
            Total space in FRS in number of bytes 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.FileServerAdmin.AvailableDiskPercent">
            <summary> 
            Available disk space percentage 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.FileServerAdmin.RootDirectory">
            <summary> 
            The current root directory of FRS. File paths in FRS will be relative to this root directory 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.FileServerAdmin.MaxIdleTime">
            <summary> 
            Current maximum idle minutes for file resources before they are cleaned by the FRS 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.FRSAdminFiles.Item(System.Object)">
            <summary> 
            return an item based on Index, Index can be ordinal position or FRS admin file name 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.FRSAdminFiles.Count">
            <summary> 
            return the size of the collection 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.FRSAdminFile.Filename">
            <summary> 
            Get the file name 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.FRSAdminFile.Readers">
            <summary> 
            Get the number of readers 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.FRSAdminFile.Writers">
            <summary> 
            Get the number of writers 
            </summary> 
        </member>
    </members>
</doc>
